--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@param name&lt;String&gt; The name of the constant to get, e.g. &quot;Merb::Router&quot;."
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;Object&gt; The constant corresponding to the name."
full_name: Object#full_const_get
is_singleton: false
name: full_const_get
params: (name)
visibility: public
